.u-section-1 .u-sheet-1 {
  min-height: 1898px;
}

.u-section-1 .u-text-1 {
  margin: 0 -100px 0 0;
}

.u-section-1 .u-text-2 {
  margin-top: 20px;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-1 .u-text-3 {
  margin: 19px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 0;
}

.u-section-1 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-6 {
  margin: 10px 0 0;
}

.u-section-1 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-8 {
  margin: 0;
}

.u-section-1 .u-text-9 {
  margin: 12px 0 0;
}

.u-section-1 .u-text-10 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-text-11 {
  margin: 0;
}

.u-section-1 .u-text-12 {
  font-weight: 700;
  margin: 27px 0 0;
}

.u-section-1 .u-text-13 {
  margin: 0;
}

.u-section-1 .u-text-14 {
  font-weight: 700;
  margin: 21px 0 0;
}

.u-section-1 .u-shape-1 {
  height: 1883px;
  --radius: 10px;
  --color-var: #385e3026;
  width: 1201px;
  margin: -1148px -30px 0;
}

.u-section-1 .u-text-15 {
  margin: -735px 0 0;
}

.u-section-1 .u-text-16 {
  margin: 22px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-17 {
  font-weight: 700;
  margin: 13px 0 0;
}

.u-section-1 .u-text-18 {
  margin: 0;
}

.u-section-1 .u-text-19 {
  font-weight: 700;
  margin: 26px 0 0;
}

.u-section-1 .u-text-20 {
  margin: 0;
}

.u-section-1 .u-text-21 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-text-22 {
  margin: 1px 0 0;
}

.u-section-1 .u-shape-2 {
  height: 1931px;
  --radius: 10px;
  --color-var: #385e3026;
  width: 1201px;
  margin: 47px -30px -1929px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2127px;
  }

  .u-section-1 .u-shape-1 {
    height: 2120px;
    width: 963px;
    margin-top: -1261px;
    margin-left: -11px;
    margin-right: -11px;
  }

  .u-section-1 .u-text-15 {
    margin-top: -859px;
  }

  .u-section-1 .u-shape-2 {
    height: 1946px;
    width: 963px;
    margin: 56px -11px -1953px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2447px;
  }

  .u-section-1 .u-shape-1 {
    height: 2419px;
    width: 741px;
    margin-top: -1459px;
    margin-left: -10px;
    margin-right: -10px;
  }

  .u-section-1 .u-text-15 {
    margin-top: -959px;
  }

  .u-section-1 .u-shape-2 {
    height: 2091px;
    width: 740px;
    margin: 33px -10px -2074px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2454px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 19px;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 15px;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 4px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: 25px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-top: 25px;
  }

  .u-section-1 .u-text-11 {
    width: auto;
    margin-top: 1px;
  }

  .u-section-1 .u-text-12 {
    width: auto;
    margin-top: 26px;
  }

  .u-section-1 .u-text-13 {
    width: auto;
    margin-top: 1px;
  }

  .u-section-1 .u-text-14 {
    width: auto;
    margin-top: 25px;
  }

  .u-section-1 .u-shape-1 {
    height: 2424px;
    width: 580px;
    margin-top: -1444px;
    margin-left: -20px;
    margin-right: -20px;
  }

  .u-section-1 .u-text-15 {
    width: auto;
    margin-top: -973px;
  }

  .u-section-1 .u-text-16 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-1 .u-text-17 {
    width: auto;
    margin-top: 25px;
  }

  .u-section-1 .u-text-18 {
    width: auto;
    margin-top: 5px;
  }

  .u-section-1 .u-text-19 {
    width: auto;
    margin-top: 31px;
  }

  .u-section-1 .u-text-20 {
    width: auto;
    margin-top: 2px;
  }

  .u-section-1 .u-text-21 {
    width: auto;
    margin-top: 27px;
  }

  .u-section-1 .u-text-22 {
    width: auto;
  }

  .u-section-1 .u-shape-2 {
    height: 2117px;
    width: 580px;
    margin: 59px -20px -2129px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3374px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 29px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 17px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 25px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 7px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 17px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 10px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 21px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 10px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 14px;
  }

  .u-section-1 .u-text-10 {
    margin-top: 26px;
  }

  .u-section-1 .u-text-12 {
    margin-top: 23px;
  }

  .u-section-1 .u-text-14 {
    margin-top: 21px;
  }

  .u-section-1 .u-shape-1 {
    height: 3330px;
    width: 367px;
    margin-top: -1954px;
    margin-left: -13px;
    margin-right: -13px;
  }

  .u-section-1 .u-text-15 {
    margin-top: -1376px;
  }

  .u-section-1 .u-text-16 {
    margin-top: 29px;
  }

  .u-section-1 .u-text-17 {
    margin-top: 23px;
  }

  .u-section-1 .u-text-19 {
    margin-top: 29px;
  }

  .u-section-1 .u-text-21 {
    margin-top: 26px;
  }

  .u-section-1 .u-shape-2 {
    height: 2571px;
    width: 368px;
    margin: 82px -14px -2587px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1938px;
}

.u-section-2 .u-text-1 {
  margin: 27px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 13px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-5 {
  margin: 0;
}

.u-section-2 .u-table-1 {
  width: 901px;
  margin: 12px auto 0;
}

.u-block-b839-10 {
  height: 47px;
}

.u-section-2 .u-table-cell-1 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-2 {
  font-weight: 700;
  font-size: 1rem;
}

.u-section-2 .u-table-cell-3 {
  font-weight: 700;
  font-size: 1rem;
}

.u-section-2 .u-table-cell-4 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-5 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-6 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-7 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-8 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-9 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-10 {
  width: 488px;
  font-size: 1rem;
  margin: 20px auto 25px;
}

.u-section-2 .u-table-cell-11 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-12 {
  font-size: 1rem;
}

.u-block-b839-28 {
  height: 47px;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  margin: 25px 0 0;
}

.u-section-2 .u-text-7 {
  margin: 0 0 27px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-7 {
    width: auto;
    margin-bottom: 39px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2097px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 17px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
  }

  .u-section-2 .u-table-1 {
    margin-top: 23px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-2 .u-text-7 {
    margin-bottom: 45px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2167px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 38px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 25px;
  }

  .u-section-2 .u-table-1 {
    margin-top: 25px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-7 {
    margin-bottom: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2610px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 39px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 21px;
  }

  .u-section-2 .u-table-1 {
    width: 361px;
    margin-top: 13px;
    margin-left: -10px;
    margin-right: -10px;
  }

  .u-section-2 .u-table-cell-1 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-table-cell-2 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-table-cell-3 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-table-cell-4 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-table-cell-5 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-table-cell-6 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-table-cell-7 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-table-cell-8 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-table-cell-9 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-table-cell-10 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-table-cell-11 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-table-cell-12 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-6 {
    margin-top: 21px;
  }

  .u-section-2 .u-text-7 {
    margin-bottom: 45px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1398px;
}

.u-section-3 .u-group-1 {
  height: auto;
  --radius: 10px;
  --color-var: #385e3026;
  width: 1201px;
  min-height: 1368px;
  margin: 11px -30px 19px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 19px 20px;
}

.u-section-3 .u-text-1 {
  margin: 0 11px 0 15px;
}

.u-section-3 .u-text-2 {
  margin: 20px 11px 0 15px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 15px 11px 0 15px;
}

.u-section-3 .u-text-4 {
  margin: 0 13px;
}

.u-section-3 .u-text-5 {
  margin-left: 13px;
  margin-right: 13px;
  margin-bottom: 0;
}

.u-section-3 .u-text-6 {
  margin: 11px 13px 0;
}

.u-section-3 .u-text-7 {
  margin: 11px 13px 0;
}

.u-section-3 .u-text-8 {
  margin: 4px 13px 0;
}

.u-section-3 .u-text-9 {
  margin-left: 13px;
  margin-right: 13px;
  margin-bottom: 0;
  text-decoration: underline !important;
}

.u-section-3 .u-text-10 {
  margin: 4px 13px 0;
}

.u-section-3 .u-text-11 {
  margin-left: 13px;
  margin-right: 13px;
  margin-bottom: 0;
  text-decoration: underline !important;
}

.u-section-3 .u-text-12 {
  margin: 4px 13px 0;
}

.u-section-3 .u-text-13 {
  margin-left: 13px;
  margin-right: 13px;
  margin-bottom: 0;
  text-decoration: underline !important;
}

.u-section-3 .u-text-14 {
  margin: 11px 13px 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-15 {
  margin-left: 13px;
  margin-right: 13px;
  margin-bottom: 0;
}

.u-section-3 .u-text-16 {
  margin: 0 13px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1528px;
  }

  .u-section-3 .u-group-1 {
    width: 961px;
    min-height: 1505px;
    height: auto;
    margin: 0 -10px 23px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 23px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-10 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-11 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-12 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-13 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-14 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-15 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-16 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1847px;
  }

  .u-section-3 .u-group-1 {
    min-height: 1827px;
    width: 744px;
    margin-left: -12px;
    margin-right: -12px;
    margin-bottom: 20px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 21px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 1px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1746px;
  }

  .u-section-3 .u-group-1 {
    width: 575px;
    min-height: 1745px;
    margin-top: -19px;
    margin-left: -17px;
    margin-right: -17px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 3px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 19px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 9px;
  }

  .u-section-3 .u-text-9 {
    margin-top: 21px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2470px;
  }

  .u-section-3 .u-group-1 {
    width: 367px;
    min-height: 2443px;
    margin: 3px -13px 24px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 15px 9px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
  }

  .u-section-3 .u-text-13 {
    margin-top: 21px;
  }
}